/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}
/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/* added */

.business-template .top-offset{
margin-top: 50px;
}
.atom-text1{
font-size: 20px !important;
}
.atom-text2{
font-size: 18px !important;
}
.section-220991 .atom-sectionSecondary{
position: relative;
}
.element-644162{
position: absolute;
bottom: 20px;
}
.element-637668 .atom-main {margin-top: -50px;}
.img-circle { 
  border-radius: 50%;
}
.business-template .html-container p, .business-template .html-container ul, .business-template .html-container ol {
    font-size: 20px;
}
.business-template .business-logo-holder {
    top: -120px;
}
.business-template .business-venue-holder .extra-text-holder {
    display: inline-block;
    font-weight: 100;
    padding-top: 40px;
    padding-bottom: 0;
}
.business-venue-holder .color-2, .color-2.custom-color, .dropdown-menu > li > a.color-2, .dropdown-menu > li > a.color-2.custom-color {
    color: #ffffff;
    padding-top: 150px;
    font-weight: 100 !important;
    font-family: 'Open Sans', sans-serif;
  text-shadow: 2px 2px 7px #666;
}
a:active, a:hover {
    color: #666666;
}
.section-217862 .element-205650 .atom-text {
    color: #000000;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.5px;
}
.main-view.footer-padding, .editor-home-page.footer-padding {
    padding-bottom: 0px;
}
.navColors .color-5-background {
    background-color: #000;
}
.navbar-nav .color-3 > li > a.color-3, 
.dropdown-menu > li > a.color-3.custom-color {
    color: #222;
}
.navbar-nav .navColors .color-1-border, 
.navColors .color-1-border.custom-color {
    border-color: transparent;
}
.navbar-nav .color-3 {
  color: #ffffff;
}
.sponsor-img-holder {
    border: 0 solid #000000;
    background-color: #000000;
}
.speaker-name-title { 
    font-size: 16px;
}
.nav-button-wrapper {
    text-transform: uppercase;
}
footer {display: none;}
.section-219052 .atom-sectionSecondary {
    background-color: #ffffff;
}
.order-summary-panel, 
.ticket-selection-panel, .tickets-form-panel {
    border: 1px solid #ffffff;
}
.section-217859 .panel {
    border: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.section-219450,
.section-217859 {
  margin-top: -30px;
}
.section-219046 .atom-sectionMain {
    background-color: rgba(255, 255, 255, 0);
    margin-top: -250px;
    z-index: 1;
}
.business-template .business-border {
    display: none
}
.section-218851 {
  margin-bottom: -23px;
}
.section-219052 .main-app-container,
.section-218851 .main-app-container, 
.section-219046 .main-app-container,
.section-219451  .main-app-container {
  max-width: 100%
}
.form-control {
    padding-left: 15px;
}
.section-219052 .rowHolder, 
.section-218851 .rowHolder, 
.section-219046 .rowHolder,
.section-219451 .rowHolder { 
  margin-left: -40px;
  margin-right: -60px;
}
.form-control {
    height: 54px;
    padding: 15px;
    font-size: 15px;
}
.section-217857 .atom-sectionMain {
    background-color: transparent;
}
.business-template .business-logo-holder {
    width: 100%;
    height: 451px;
    background: url('https://cityage.com/wp-content/uploads/2018/12/cityage_innovate_logo_black.png');
    background-size: 80% auto;
    background-position: center center;
    background-repeat: no-repeat;
}
.business-template .business-logo-holder .business-event-image-holder {
    background: transparent;
    border-radius: 0;
}
.business-template .business-logo-holder .center-image {
    max-width: 100%;
    max-height: 100%;
}
.business-template .business-logo-holder .center-image {
    max-width: 100%;
    max-height: 100%;
    width: 850px;
    height: auto;
    visibility: hidden;
}
.element-633170, .element-633171 {
  display: none
}
.section-217857 .custom-space-top {
    padding-top: 20%;
}
.atom-fullname {font-size: 28px;  margin: 20px 0;
}
.business-template h2 {
    font-size: 42px;
    font-weight: 100;
    margin: 40px 0 40px;
}
.btn.btn-register {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}
.speaker-page .panel-body .panel-text {
    white-space: inherit;
    text-align: inherit;
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
}
.btn.btn-register {
    padding: 13px 55px;
}
.register-btn-holder {
    margin-top: 40px;
  margin-bottom: 10%;
    left: 0;
    right: 0;
    position: relative;
  display: block;
}
.section-217857 .element-633176 .atom-main {
    color: #000;
    background-color: #fff;
    border: 2px solid #fff;
    padding: 13px 55px;
}
.section-217857 .element-633176 .atom-main:hover{
    opacity: 0.8;
}
.section-218322 .atom-sectionMain {
  background-color: #ffffff;
}
.color-4-background, .color-4-background.custom-color {
    background-color: #000;
}
.business-template h1,
.business-template h2,
.business-template h3, 
.business-template h4, 
.business-template h5 {
  font-family: 'Open Sans', sans-serif; 
  letter-spacing: 0;
  line-height: 1.2;
    font-weight: 100;
}
h2, .business-template h2 {
  font-weight: 100 !important; 
  margin: 40px 0 40px;
}
.global-template .speaker-photo-holder {
    width: 210px;
    max-height: 210px; 
  font-family: 'Open Sans', sans-serif;
}
.global-template .speaker-photo-holder .img-circle {
    min-height: 210px;    
}
.global-template .speaker-details {
    max-width: 210px;
    max-height: 210px;
}
template .speaker-details .inner {
    width: 210px;
    min-height: 210px;
}
.global-template .speaker-details {
    font-weight: normal;
}
.global-template .speaker-details .inner {
  width: 210px; 
  min-height: 210px;  
  padding: 20px 15px;
}
.section-217857 .business-template .cover-photo-background {
    background-size: cover;
  background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
    height: 100vh;
}
.entity-photo-holder img { 
  width: 200px; 
  max-width: 200px;
  height: 200px; 
}
.section-217860 {
  margin-top: -30px; 
  margin-bottom: -100px;
  background: #223B64;
}
.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
.section-218321 .element-634799 .atom-label {
    font-size: 16px;
    font-weight: 400;
}
.business-template p {
    color: #000000;
}
.agenda-page .color-2-background,
.agenda-page .color-2-background.custom-color {
    background-color: #518de8;
}

.agenda-page .color-2 {
    color: #518de8;
}
.attendees-faces h2 {
  line-height: 1.2;
}
.entity-photo-holder {
    margin-bottom: 80px;
}
.section-222542{
background: #000;
}
.section-220031 .atom-sectionMain {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
}
.sections-holder{
padding-left: 0 !important;
padding-right: 0 !important;
}
.section-223906{
margin-top: -1px;
background-color: rgba(34,59,100,1);
}
/*divider*/
.section-222542 .atom-sectionMain {
    background-color: rgba(34,59,100,1);
    -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
}
.section-223906 .atom-sectionMain {
    background-color: rgba(0,0,0,1);
    -webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
}
.section-217857 .rowHolder{
-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 95%);
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 95%);
height: 600px;
}
.section-220991 .margin-bottom-medium {
margin-bottom: 100px;
}
.section-219137 .atom-sectionMain {
-webkit-clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
clip-path: polygon(0 0, 100% 5%, 100% 100%, 0 100%);
}
.section-223906 .atom-sectionSecondary{
margin-bottom:100px;
}
.section-217860 .atom-sectionMain {
-webkit-clip-path: polygon(0 1.5%, 100% 0, 100% 100%, 0 100%);
clip-path: polygon(0 1.5%, 100% 0, 100% 100%, 0 100%);
}

.section-217862 .atom-sectionMain{
-webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
clip-path: polygon(0 0, 100% 0, 100% 95%, 0 100%);
}
.section-218321 .custom-space-bottom {
padding-bottom: 100px;
}

/*Sponsors*/

div.sponsor-holder:first-child{
width: 100%;
}
div.sponsor-holder:first-child, div.sponsor-holder:nth-child(2), div.sponsor-holder:nth-child(3), div.sponsor-holder:nth-child(4), div.sponsor-holder:nth-child(5), div.sponsor-holder:nth-child(6), div.sponsor-holder:nth-child(7), div.sponsor-holder:nth-child(8), div.sponsor-holder:nth-child(9), div.sponsor-holder:nth-child(10){
width: 33.3%;
}
div.sponsor-holder:first-child img, div.sponsor-holder:nth-child(2) img, div.sponsor-holder:nth-child(3) img{
width: 300px;
}
div.sponsor-holder:nth-child(4) img, div.sponsor-holder:nth-child(12) img, div.sponsor-holder:nth-child(7) img{
width: 250px;
}
div.sponsor-holder:nth-child(5) img, div.sponsor-holder:nth-child(16) img, div.sponsor-holder:nth-child(13) img, div.sponsor-holder:nth-child(14) img{
  height: 75px;
}
div.sponsor-holder:nth-child(9) img, div.sponsor-holder:nth-child(8) img{
  height: 90px;
}
div.sponsor-holder:nth-child(6) img, div.sponsor-holder:nth-child(11) img, div.sponsor-holder:nth-child(10) img, div.sponsor-holder:nth-child(15) img{
height: 55px;
}
div.sponsor-holder:first-child .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/sfu-red.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(3) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/shaw-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(2) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/bcid-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(4) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/stuart_olson_logo_corporate_signature_cmyk1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(10) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/uoit_rgb.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(11) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/logo-port-of-vancouver-colour.png);
background-size: auto 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(6) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/lifelabs_logo_cmyk.png);
background-size: auto 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(5) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/logo_sap-1.png);
background-size: auto 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(7) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/deloitte.png);
background-size: auto 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(8) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/vancity-1.png);
background-size: auto 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(12) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/genomebc-logo.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(9) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/emilycarr-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(13) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/dx-agents.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(14) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/envisioning-labs-logo-darkversion.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(15) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/psav-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(16) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/globalbc-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(17) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/daily-hive-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(18) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/biv-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}
div.sponsor-holder:nth-child(19) .center-image {
background: url(https://cityage.com/wp-content/uploads/2018/12/nyit-1.png);
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
}

/*Partner Marketing*/
.section-228229 .atom-sectionMain, .section-228229 .atom-sectionSecondary{
background-color: rgba(34,59,100,1);
}
.section-228229 .iframe_not_editor_mode_wrapper {
width: 100%;
}

/* media queries */
@media (min-width: 768px) {
  .agenda-page .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .agenda-page .col-sm-10 {
    width: 83.33333333%;
}
  .col-sm-offset-1 {
    margin-left: 0;
  }
  .col-sm-10 {
    width: 100%;
  }
  .global-template .header .left {
    padding-left: 15px;
  }
  /*Speaker*/
.section-217860 .col-sm-4 {
    width: 25%;
}
}

@media (max-width: 767px){
    div.sponsor-holder{
  width: 100% !important;
  }
  .section-217857 .rowHolder{
  height: 500px !important;
  }
    .business-template .business-logo-holder {
    background-size: 90% auto;
}
  .section-217857 .rowHolder{
background: url(https://cityage.com/wp-content/uploads/2018/12/vancouver-static-bg.jpg) no-repeat !important;
background-size: 100% auto !important;
background-position: center center !important;
  }
  .video-element{
    display:none;
  }
  .section-218321 .bounceInUp{
  padding: 0;
  }
    .business-template .business-logo-holder {
    width: 100% !important;
}
.business-template .business-logo-holder {
    top: -140px !important;
}
   .business-venue-holder .color-2, .color-2.custom-color, .dropdown-menu > li > a.color-2, .dropdown-menu > li > a.color-2.custom-color {
     padding-top: 100px;
   }
  .element-633175 {
     font-size: 32px;
}
  .entity-photo-holder img { 
    width: 100%; 
    height: auto; 
  }
.entity-photo-holder{
  margin-right: 0 !important;
  }
  .business-template h2 {
    font-size: 38px;
  }
  .section-217857 .business-template .cover-photo-background {
    height: 80vh;
    min-height: 750px;
    max-height: 750px;
  }
   .section-217859 .cover-photo-background,
   .section-219136 .cover-photo-background {
      height: 100%;
      min-height: 600px;
      max-height: 100%;
   }
  .section-219137 .custom-space-bottom {
    padding-bottom: 0px;
  }
  .section-217857 .rowHolder{
-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 97%);
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 97%);
}
.section-219137 .atom-sectionMain {
-webkit-clip-path: polygon(0 0, 100% 3%, 100% 100%, 0 100%);
clip-path: polygon(0 0, 100% 3%, 100% 100%, 0 100%);
}
.section-217860 .atom-sectionMain {
-webkit-clip-path: polygon(0 0.2%, 100% 0, 100% 100%, 0 100%);
clip-path: polygon(0 0.2%, 100% 0, 100% 100%, 0 100%);
}
.section-220031 .atom-sectionMain {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 92%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 92%, 0 100%);
}
.section-217862 .atom-sectionMain{
-webkit-clip-path: polygon(0 0, 100% 0, 100% 97%, 0 100%);
clip-path: polygon(0 0, 100% 0, 100% 97%, 0 100%);
}
}
@media (max-width: 500px){
  .rowHolder{
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
    .business-template .business-logo-holder{
  height: 360px;
  }
  .business-template .business-venue-holder .extra-text-holder{
  padding-top: 0;
  }
  .register-btn-holder {
    margin-top: 15%;
      margin-bottom: 20%;
  }
  .business-template h2 {
    font-size: 32px;
  }
  .section-217857 .business-template .cover-photo-background {
    height: 60vh;
    min-height: 600px;
    max-height: 600px;
  }  
  .section-217859 .cover-photo-background,
  .section-219136 .cover-photo-background {
      height: 100%;
      min-height: 600px;
      max-height: 100%;
   }
  .business-template .business-logo-holder {
    background-size: 100% auto;
}
}
@media (max-width: 640px) {
  .element-644162{
    bottom: 0px;
  }
  .element-644162 .custom-font{
    font-size: 15px;
  }
}
@media (min-width: 480px) {
  .global-template .speakers-faces-inner {
    padding: 0 0;
  }
}




